function FileData_Pairs(x)
{
x.t("interfaces","version");
x.t("interfaces","cable");
x.t("interfaces","refer");
x.t("interfaces","instructions");
x.t("interfaces","ethernet");
x.t("interfaces","physical");
x.t("interfaces","connection");
x.t("interfaces","product");
x.t("interfaces","spio");
x.t("interfaces","sure");
x.t("interfaces","hot-pluggable");
x.t("interfaces","simply");
x.t("interfaces","follow");
x.t("interfaces","sfp");
x.t("interfaces","equipped");
x.t("interfaces","configuration");
x.t("interfaces","two");
x.t("interfaces","auto-sensing");
x.t("en60825","21cfr1040");
x.t("label","connector");
x.t("clock","source");
x.t("dc-","rx-");
x.t("enabling","three");
x.t("example","example");
x.t("example","relay");
x.t("example","wiring");
x.t("example","alarm");
x.t("example","system");
x.t("example","following");
x.t("available","cpu");
x.t("available","reduced");
x.t("available","following");
x.t("provide","information");
x.t("provide","connectivity");
x.t("provide","carrier-detect");
x.t("wavelength","core");
x.t("below","step");
x.t("below","important");
x.t("1gbps","cat5");
x.t("(cli)","interface");
x.t("placed","off-line");
x.t("version","spio");
x.t("version","figure");
x.t("building","integrated");
x.t("detected","example");
x.t("detected","card");
x.t("hardware","failure");
x.t("switches","rated");
x.t("switches","control");
x.t("pluggable","gigabit");
x.t("console","cable");
x.t("console","interface");
x.t("console","spio");
x.t("console","rj-45");
x.t("console","port");
x.t("cable","interfaces");
x.t("cable","interface");
x.t("cable","shipped");
x.t("cable","type");
x.t("cable","consists");
x.t("cable","pinouts");
x.t("cable","wire");
x.t("cable","specifications");
x.t("cable","db-9");
x.t("cable","serial");
x.t("cable","types");
x.t("cable","connected");
x.t("cable","rj-45-to-db-9");
x.t("cable","connector");
x.t("cable","ensure");
x.t("cable","adaptor");
x.t("cable","pinout");
x.t("cable","alarms");
x.t("cable","port");
x.t("cable","either");
x.t("cable","used");
x.t("cable","connect");
x.t("cable","terminal");
x.t("sensitivity","-17");
x.t("schauen","augenverletzungen");
x.t("shown","following");
x.t("clear","send");
x.t("input/output","line");
x.t("input/output","(spio)");
x.t("table","spio");
x.t("table","cable\u2019s");
x.t("table","display");
x.t("table","follow");
x.t("table","information");
x.t("description","signal");
x.t("description","sfp");
x.t("timing","supply");
x.t("refer","figure");
x.t("refer","following");
x.t("(dcd)","input");
x.t("tray","switch");
x.t("tray","fan");
x.t("tray","failure");
x.t("tray","assembly");
x.t("installed","spios");
x.t("housings","connecting");
x.t("housings","keyed");
x.t("depicts","three");
x.t("instructions","below");
x.t("instructions","installing");
x.t("instructions","assume");
x.t("various","interfaces");
x.t("source","software");
x.t("-9.5","dbm");
x.t("keep","cover");
x.t("dieses","geraet");
x.t("green","led");
x.t("green","minor");
x.t("intra-building","lightning-immunity");
x.t("normal","condition");
x.t("limits","class");
x.t("female","cable");
x.t("female","connector");
x.t("mit","der");
x.t("emissions","criteria");
x.t("ethernet","interfaces");
x.t("ethernet","cable");
x.t("ethernet","fiber");
x.t("ethernet","copper");
x.t("ethernet","interface");
x.t("ethernet","(rj-45)");
x.t("ethernet","ports");
x.t("ethernet","connecting");
x.t("ethernet","sfp");
x.t("ethernet","rj-45");
x.t("ethernet","using");
x.t("descriptions","item");
x.t("current","1a@30vdc");
x.t("current","devices");
x.t("contacts","directly");
x.t("line","interface");
x.t("line","card");
x.t("line","card's");
x.t("fiber","type");
x.t("fiber","optical");
x.t("fiber","(mmf)");
x.t("fiber","small");
x.t("fiber","duplex");
x.t("buchsen","mit");
x.t("shows","whether");
x.t("shows","data");
x.t("pair","interfaces");
x.t("pair","copper");
x.t("minicom","linux");
x.t("flashing","lamps");
x.t("copper","cable");
x.t("copper","(rj-45)");
x.t("interface","clock");
x.t("interface","(cli)");
x.t("interface","version");
x.t("interface","descriptions");
x.t("interface","central");
x.t("interface","type");
x.t("interface","(rj-45)");
x.t("interface","link");
x.t("interface","pinouts");
x.t("interface","spio");
x.t("interface","direction");
x.t("interface","provides");
x.t("interface","local");
x.t("interface","supported");
x.t("interface","connecting");
x.t("interface","connected");
x.t("interface","equipped");
x.t("interface","sfp");
x.t("interface","ensure");
x.t("interface","callouts");
x.t("interface","laser");
x.t("interface","rj-45");
x.t("interface","pinout");
x.t("interface","communicates");
x.t("interface","used");
x.t("interface","additionally");
x.t("central","office");
x.t("supply","(bits)");
x.t("physical","connection");
x.t("multi-mode","fiber");
x.t("look","open");
x.t("led","shows");
x.t("led","wired");
x.t("led","illuminated");
x.t("provided","figure");
x.t("provided","following");
x.t("shipped","spio");
x.t("shipped","rj-45-to-rj-45");
x.t("shipped","chassis");
x.t("workstation","support");
x.t("workstation","communications");
x.t("workstation","step");
x.t("workstation","terminal");
x.t("support","maximum");
x.t("support","following");
x.t("state","power");
x.t("type","cable");
x.t("type","clear");
x.t("type","description");
x.t("type","refer");
x.t("type","interface");
x.t("type","multi-mode");
x.t("type","rj-45");
x.t("275","meters");
x.t("open","relay");
x.t("open","critical");
x.t("open","brown");
x.t("open","applicable");
x.t("open","blue");
x.t("open","used");
x.t("open","apertures");
x.t("open","minor");
x.t("open","position");
x.t("21cfr1040","specifications");
x.t("(rj-45)","interfaces");
x.t("(rj-45)","central");
x.t("(rj-45)","rs-232");
x.t("(bits)","interface");
x.t("den","laser");
x.t("pin","clear");
x.t("pin","db-9");
x.t("pin","number");
x.t("pin","signal");
x.t("pin","100base-txx");
x.t("external","audio");
x.t("gray","critical");
x.t("wired","indicate");
x.t("optical","fiber");
x.t("optical","sfp");
x.t("optical","(sfp)");
x.t("connection","central");
x.t("connection","management");
x.t("emitted","aperture");
x.t("plug","ethernet");
x.t("trigger","external");
x.t("yellow","minor");
x.t("product","tested");
x.t("molex","bits");
x.t("molex","female-connector");
x.t("molex","isolated");
x.t("relay","interfaces");
x.t("relay","switches");
x.t("relay","contacts");
x.t("relay","red");
x.t("relay","switch");
x.t("relay","alarm");
x.t("(mmf)","850");
x.t("500","meters");
x.t("default","115,200");
x.t("detect","(dcd)");
x.t("speed","major");
x.t("card","placed");
x.t("card","chapter");
x.t("card","connected");
x.t("card","causing");
x.t("card","cabling");
x.t("link","green");
x.t("radiated","emissions");
x.t("access","system\u2019s");
x.t("access","workstation\u2019s");
x.t("consists","two");
x.t("size","(microns)");
x.t("vermeiden","nicht");
x.t("der","entsprechenden");
x.t("command","line");
x.t("ground","(sgnd)");
x.t("crimp","housings");
x.t("block","two");
x.t("block","position");
x.t("color","cable");
x.t("found","comply");
x.t("iec825","en60825");
x.t("1000base-sx","fiber");
x.t("upper","lower");
x.t("cpu","memory");
x.t("installing","cables");
x.t("850","wavelength");
x.t("augenverletzungen","vermeiden");
x.t("100base-tx","1000base-tx");
x.t("(sgnd)","n/a");
x.t("cisco","systems");
x.t("bits","interface");
x.t("bits","bnc");
x.t("bits","3-pin");
x.t("bits","parity");
x.t("wrap","bits");
x.t("entsprechenden","kappe");
x.t("network","led");
x.t("remove","cover");
x.t("pinouts","pin");
x.t("pinouts","spio");
x.t("pinouts","signal");
x.t("pinouts","rj-45");
x.t("pinouts","alarms");
x.t("assume","using");
x.t("normally","open");
x.t("normally","closed");
x.t("filter","unit");
x.t("spio","interfaces");
x.t("spio","available");
x.t("spio","console");
x.t("spio","interface");
x.t("spio","provides");
x.t("spio","bnc");
x.t("spio","step");
x.t("spio","3-pin");
x.t("spio","sfp");
x.t("spio","alarm");
x.t("spio","rj-45");
x.t("spio","connect");
x.t("sure","keep");
x.t("sure","following");
x.t("hot-pluggable","802.3z-compliant");
x.t("supporting","large");
x.t("large","number");
x.t("processor","input/output");
x.t("locks","place");
x.t("requirements","ensure");
x.t("(eia-232)","cable");
x.t("hyperterminal","windows");
x.t("relays","trigger");
x.t("relays","relays");
x.t("high","current");
x.t("high","speed");
x.t("high","temperature");
x.t("directly","connected");
x.t("wiring","example");
x.t("settings","115,200");
x.t("common","green");
x.t("common","gray");
x.t("common","critical");
x.t("common","red");
x.t("common","major");
x.t("common","minor");
x.t("direction","following");
x.t("ends","spio");
x.t("stop","bit");
x.t("closed","yellow");
x.t("closed","relay");
x.t("closed","critical");
x.t("closed","dry-contact");
x.t("closed","orange");
x.t("closed","major");
x.t("closed","violet");
x.t("closed","minor");
x.t("closed","position");
x.t("avoid","exposure");
x.t("cover","interface");
x.t("cover","sfp1");
x.t("fit","interface");
x.t("provides","10-pin");
x.t("provides","information");
x.t("provides","two");
x.t("indicators","depending");
x.t("reduced","alarm");
x.t("electrical","characteristics");
x.t("10-pin","molex");
x.t("nur","speziell");
x.t("warten","nicht");
x.t("place","using");
x.t("tx-","da-");
x.t("indicate","normal");
x.t("indicate","alarm");
x.t("tel","408-526-4000");
x.t("nicht","den");
x.t("nicht","genutzte");
x.t("verschliessen","optical");
x.t("(dsr)","input");
x.t("degradation","service");
x.t("compliance","radiated");
x.t("compliance","notice");
x.t("bnc","building");
x.t("bnc","bits");
x.t("bnc","spio");
x.t("bnc","3-pin");
x.t("bnc","75w");
x.t("local","administration");
x.t("wire","color");
x.t("wire","wrap");
x.t("50/1640.42","feet");
x.t("dbm","sensitivity");
x.t("dbm","warning");
x.t("exposure","laser");
x.t("db-","dd-");
x.t("9600","115,200");
x.t("cable\u2019s","pinout");
x.t("critical","alarm");
x.t("specifications","1000base-sx");
x.t("specifications","spio");
x.t("specifications","sfp");
x.t("device","trained");
x.t("personal","darf");
x.t("light","emitting");
x.t("ports","important");
x.t("input","signal");
x.t("input","receive");
x.t("input","data");
x.t("flow","control");
x.t("three","normally");
x.t("three","dry-contact");
x.t("three","alarm");
x.t("switching","current");
x.t("small","form-factor");
x.t("invisible","laser");
x.t("(tx)","output");
x.t("(tx)","port");
x.t("notice","sfp");
x.t("supported","cable");
x.t("sfp1","sfp2");
x.t("female-connector","enabling");
x.t("display","cable");
x.t("trained","qualified");
x.t("install","replace");
x.t("sfp2","step");
x.t("red","led");
x.t("red","major");
x.t("connecting","serial");
x.t("connecting","alarm");
x.t("connecting","spios");
x.t("connecting","management");
x.t("minimum","power");
x.t("allowed","install");
x.t("serial","console");
x.t("serial","cable");
x.t("serial","(eia-232)");
x.t("serial","port");
x.t("db-9","pin");
x.t("db-9","serial");
x.t("db-9","end");
x.t("db-9","adapter");
x.t("fans","high");
x.t("fans","either");
x.t("unit","failure");
x.t("rated","support");
x.t("10/100/1000","ethernet");
x.t("activity","green");
x.t("10base-t","100base-tx");
x.t("lightning-immunity","requirements");
x.t("terminated","ends");
x.t("terminated","rack-mountable");
x.t("system\u2019s","console");
x.t("system\u2019s","command");
x.t("115,200","bps");
x.t("communications","application");
x.t("control","connecting");
x.t("control","two");
x.t("number","cable");
x.t("number","subscribers");
x.t("processing","cards");
x.t("cables","important");
x.t("signal","description");
x.t("signal","type");
x.t("signal","ground");
x.t("signal","step");
x.t("signal","major");
x.t("signal","black");
x.t("maximum","switching");
x.t("chapter","provides");
x.t("gigabit","ethernet");
x.t("software","selectable");
x.t("may","emitted");
x.t("receive","(rx)");
x.t("receive","data");
x.t("whether","line");
x.t("office","(co)");
x.t("office","alarm");
x.t("office","alarms");
x.t("dry-contact","relay");
x.t("dry-contact","relays");
x.t("replace","service");
x.t("step","remove");
x.t("step","configure");
x.t("step","connect");
x.t("step","insert");
x.t("gr-1089","intra-building");
x.t("brown","minor");
x.t("characteristics","three");
x.t("types","interfaces");
x.t("types","module");
x.t("properly","terminated");
x.t("dd-","receive");
x.t("switch","normally");
x.t("switch","processor");
x.t("switch","fans");
x.t("important","console");
x.t("important","instructions");
x.t("important","ensure");
x.t("important","class");
x.t("important","comply");
x.t("duplex","female");
x.t("simply","plug");
x.t("3-pin","bits");
x.t("3-pin","spio");
x.t("3-pin","wire");
x.t("3-pin","connector");
x.t("3-pin","3-pin");
x.t("connector","fiber");
x.t("connector","type");
x.t("connector","pin");
x.t("connector","bnc");
x.t("follow","provide");
x.t("follow","instructions");
x.t("follow","pinouts");
x.t("follow","important");
x.t("(co)","alarm");
x.t("connected","network");
x.t("connected","high");
x.t("connected","avoid");
x.t("connected","activity");
x.t("connected","alarms");
x.t("100mbps","cat5");
x.t("rx-","db-");
x.t("rj-45-to-db-9","adapter");
x.t("end","cable");
x.t("end","rj-45-to-rj-45");
x.t("9-position","terminal");
x.t("alarming","devices");
x.t("form-factor","pluggable");
x.t("aperture","port");
x.t("illuminated","card");
x.t("illuminated","cisco");
x.t("illuminated","switch");
x.t("illuminated","data");
x.t("sirens","flashing");
x.t("sfp","interfaces");
x.t("sfp","ethernet");
x.t("sfp","interface");
x.t("sfp","optical");
x.t("rs-232","interface");
x.t("equipped","transmit");
x.t("equipped","two");
x.t("cat5","tx-");
x.t("cat5","1000base-tx");
x.t("ready","(dsr)");
x.t("ready","send");
x.t("ready","(dtr)");
x.t("parity","stop");
x.t("triggered","hardware");
x.t("triggered","high");
x.t("triggered","degradation");
x.t("fan","tray");
x.t("lower","fan");
x.t("memory","resources");
x.t("genutzte","buchsen");
x.t("ensure","locks");
x.t("ensure","compliance");
x.t("ensure","properly");
x.t("n/a","ready");
x.t("together","refer");
x.t("causing","fan");
x.t("(rx)","input");
x.t("(rx)","port");
x.t("windows","important");
x.t("and/or","visual");
x.t("408-526-4000","fax");
x.t("configuration","workstation");
x.t("configuration","inserted");
x.t("(microns)","/range");
x.t("qualified","personnel");
x.t("visual","indicators");
x.t("failure","fans");
x.t("failure","removal");
x.t("failure","causes");
x.t("failure","either");
x.t("amount","available");
x.t("alarm","interfaces");
x.t("alarm","interface");
x.t("alarm","normally");
x.t("alarm","wiring");
x.t("alarm","common");
x.t("alarm","triggered");
x.t("alarm","alarm");
x.t("alarm","condition");
x.t("alarm","interface\u2019s");
x.t("alarm","monitoring");
x.t("alarm","levels");
x.t("core","size");
x.t("power","-9.5");
x.t("power","filter");
x.t("darf","dieses");
x.t("100base-txx","100mbps");
x.t("rack-mountable","9-position");
x.t("figure","table");
x.t("figure","depicts");
x.t("figure","spio");
x.t("send","(rts)");
x.t("send","(cts)");
x.t("(rts)","output");
x.t("null-modem","configuration");
x.t("depending","following");
x.t("laser","schauen");
x.t("laser","compliance");
x.t("laser","device");
x.t("laser","radiation");
x.t("laser","klasse");
x.t("laser","devices");
x.t("callouts","bnc");
x.t("callouts","3-pin");
x.t("radiation","look");
x.t("radiation","may");
x.t("klasse","nur");
x.t("transmitted","received");
x.t("adaptor","together");
x.t("subscribers","packet");
x.t("condition","normally");
x.t("(spio)","line");
x.t("selectable","alarms");
x.t("panel","green");
x.t("panel","connecting");
x.t("panel","3-pin");
x.t("/range","62.5/902.23");
x.t("diodes","(leds)");
x.t("linux","hyperterminal");
x.t("orange","major");
x.t("systems","tel");
x.t("tested","found");
x.t("802.3z-compliant","gigabit");
x.t("-17","dbm");
x.t("ausgebildetes","personal");
x.t("(leds)","interface");
x.t("(leds)","link");
x.t("interface\u2019s","pinout");
x.t("output","data");
x.t("output","spios");
x.t("output","transmit");
x.t("output","connect");
x.t("workstation\u2019s","serial");
x.t("major","alarm");
x.t("black","major");
x.t("applicable","electrical");
x.t("applicable","applicable");
x.t("lamps","central");
x.t("information","various");
x.t("information","supported");
x.t("information","switch");
x.t("rj-45","interfaces");
x.t("rj-45","ethernet");
x.t("rj-45","interface");
x.t("rj-45","pin");
x.t("rj-45","10/100/1000");
x.t("rj-45","end");
x.t("rj-45","rs-232");
x.t("monitoring","panel");
x.t("inserted","cable");
x.t("module","type");
x.t("data","pair");
x.t("data","bits");
x.t("data","(tx)");
x.t("data","ready");
x.t("data","(rx)");
x.t("data","transmitted");
x.t("data","data");
x.t("data","transmit");
x.t("data","carrier");
x.t("data","terminal");
x.t("data","passing");
x.t("data","directional");
x.t("spios","cable");
x.t("spios","shipped");
x.t("spios","terminated");
x.t("configure","communications");
x.t("audio","and/or");
x.t("temperature","detected");
x.t("removal","chassis");
x.t("received","led");
x.t("pinout","provided");
x.t("pinout","pin");
x.t("pinout","spio");
x.t("pinout","alarms");
x.t("(dtr)","output");
x.t("bit","flow");
x.t("violet","critical");
x.t("fax","408-527-0883");
x.t("card's","interfaces");
x.t("alarms","cable");
x.t("alarms","pin");
x.t("alarms","10-pin");
x.t("alarms","monitoring");
x.t("meters","50/1640.42");
x.t("meters","minimum");
x.t("speziell","ausgebildetes");
x.t("ethernet1","ethernet2");
x.t("application","workstation");
x.t("application","access");
x.t("blue","critical");
x.t("isolated","dry-contact");
x.t("port","cable");
x.t("port","shown");
x.t("port","console");
x.t("port","minicom");
x.t("port","workstation");
x.t("port","receive");
x.t("port","follow");
x.t("port","rj-45");
x.t("port","labeled");
x.t("1000base-tx","1gbps");
x.t("1000base-tx","ethernet");
x.t("ethernet2","interface");
x.t("bps","default");
x.t("bps","interface\u2019s");
x.t("bps","data");
x.t("rj-45-to-rj-45","cable");
x.t("rj-45-to-rj-45","serial");
x.t("rj-45-to-rj-45","db-9");
x.t("two","interfaces");
x.t("two","installed");
x.t("two","optical");
x.t("two","crimp");
x.t("two","light");
x.t("two","gigabit");
x.t("two","alarming");
x.t("two","rj-45");
x.t("two","1000base-t");
x.t("administration","system");
x.t("transmit","(tx)");
x.t("transmit","data");
x.t("da-","dc-");
x.t("chassis","provide");
x.t("chassis","critical");
x.t("chassis","failure");
x.t("1a@30vdc","relay");
x.t("connectivity","alarm");
x.t("62.5/902.23","feet");
x.t("feet","275");
x.t("feet","500");
x.t("geraet","warten");
x.t("communicates","9600");
x.t("carrier","detect");
x.t("causes","card");
x.t("packet","processing");
x.t("following","table");
x.t("following","settings");
x.t("following","three");
x.t("following","types");
x.t("following","sfp");
x.t("following","figure");
x.t("1000base-t","ethernet");
x.t("management","lan");
x.t("system","bits");
x.t("system","supporting");
x.t("service","detected");
x.t("service","equipment");
x.t("emitting","diodes");
x.t("either","upper");
x.t("either","fan");
x.t("either","ethernet1");
x.t("used","cable");
x.t("used","access");
x.t("used","null-modem");
x.t("cards","removed");
x.t("class","laser");
x.t("using","sfp");
x.t("using","rj-45");
x.t("using","rj-45-to-rj-45");
x.t("warning","class");
x.t("personnel","allowed");
x.t("additionally","spio");
x.t("connect","workstation");
x.t("connect","db-9");
x.t("connect","system\u2019s");
x.t("connect","end");
x.t("connect","rj-45");
x.t("carrier-detect","signal");
x.t("keyed","fit");
x.t("apertures","sure");
x.t("criteria","shielded-twisted");
x.t("(cts)","input");
x.t("levels","minor");
x.t("cabling","switch");
x.t("comply","limits");
x.t("comply","gr-1089");
x.t("equipment","invisible");
x.t("terminal","block");
x.t("terminal","ready");
x.t("terminal","server");
x.t("off-line","state");
x.t("assembly","removed");
x.t("kappe","verschliessen");
x.t("passing","interface");
x.t("insert","cable");
x.t("auto-sensing","10base-t");
x.t("adapter","female");
x.t("adapter","db-9");
x.t("adapter","step");
x.t("labeled","console");
x.t("minor","alarm");
x.t("position","green");
x.t("position","red");
x.t("position","signal");
x.t("(sfp)","two");
x.t("directional","data");
x.t("removed","amount");
x.t("removed","chassis");
x.t("devices","example");
x.t("devices","iec825");
x.t("devices","sirens");
x.t("item","label");
x.t("lan","console");
x.t("lan","ethernet");
x.t("lan","spio");
x.t("lan","sfp");
x.t("75w","bnc");
x.t("integrated","timing");
x.t("shielded-twisted","pair");
x.t("server","provide");
x.t("resources","available");
}
